package sikd.sikd5.sikd5bean;

import java.io.Serializable;

/**
 *
 * @author soraturaes
 */
public class StatusData implements Serializable{
    private short kode;
    private String nama;

    public StatusData() {
    }

    public StatusData(short kode, String nama) {
        this.kode = kode;
        this.nama = nama;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public short getKode() {
        return kode;
    }

    public void setKode(short kode) {
        this.kode = kode;
    }
    
    @Override
    public String toString(){
        return nama;
    }
}
